﻿body {margin:0px;font-size:12px;color:#333;font-family:tahoma,宋体; background:url(sitehead_bg.gif) repeat-x;}
td, div {font-size:12px;word-break:break-all;}
input,textarea { font-size: 12px; border-width:1px}
select {font-size: 12px; border-width:1px;
	margin-left: 7px;
}
form {margin:0px}
img {border:0;_vertical-align:middle;}

.gridHead {font-size:14px; font-weight:bold;background:#f6f6f6;padding:2px;}

a:link, a:visited {color:#7e7a6f;text-decoration:none;}
a:hover {color:#7e7a6f;text-decoration:underline;}


/*列表标题样式*/
ul.nl { list-style:none outside none; margin:0px; padding:0px}
ul.nl li {line-height:20px;padding-left:20px; background:url(bullet.gif) no-repeat 0px 50%;}
ul li.fixed {background:url(top.gif) no-repeat 0px 50%}
ul li.lock {background:url(lock.gif) no-repeat 2px 50%;}
ul.nl li img {_padding:5px 0;}
a.nLink {line-height:20px;padding-left:20px; background:url(bullet.gif) no-repeat 0px 50%; }
a.nLock {line-height:20px;padding-left:15px;background:url(lock.gif) no-repeat 2px 50%;}
a.nFix {line-height:20px;padding-left:15px;background:url(top.gif) no-repeat 0px 50%;}

/*分类页分类列表样式*/
a.sOpen {line-height:20px;padding-left:20px; background:url(folderopen.gif) no-repeat 0px 50%;}
a.sClose {line-height:20px;padding-left:20px; background:url(folderclose.gif) no-repeat 0px 50%;}
a.sNav {line-height:20px;padding-left:20px; background:url(bullet1.gif) no-repeat 0px 50%;font-weight:bold;}

/*醒目标题样式*/
a.highlight:link, a.highlight:visited {color:red;}
a.highlight:hover {color:red;}

/*简介头条样式*/
#firstHeadline {background:#f9f9f9;border:#ddd 1px solid;margin:5px;padding:5px;position:relative;}
#firstHeadline a.title:link, #firstHeadline a.title:visited {color:blueviolet;font-size:16px;font-weight:bold;line-height:150%;}

/*导航条当前分类样式
a.thisclass:link, a.thisclass:visited {text-decoration:none;color:pink;}
a.thisclass:hover {font-weight:bold;text-decoration:none;color:pink;}*/

/*内容宽度背景等*/
.twidth {width:780px;margin-right:auto;margin-left:auto;overflow-x:hidden;}

/*新闻内容样式*/
#content, #content td {font-size:14px;font-family:tahoma,宋体;line-height:150%;margin:20px;}
#content A:visited, #content A:link {color:#b32bd5;text-decoration:underline;}
#content table, #content li {position:relative;}


.aTitle {font-size:16px;font-weight:bold;position:relative;}
.subTitle {font-size:14px;font-weight:bold;}

.alignTop {vertical-align:top}
.alignCenterTop {vertical-align:top;text-align:center}

#sitehead {overflow:hidden;width:225px; float:left;margin:0px; padding:0px;}
#sitehead .m{}
#sitehead .l {display:none;}
#sitehead .r {display:none;}

#middle {overflow:hidden;}
#footer {text-align:center;line-height:1.5; color:#fff;margin:10px 0 0 0; padding:10px 0; background:url(foot_bg.gif) repeat-x; width:100%}
#footer a:link,#footer a:visited {color:#fff;text-decoration:none;}
#footer a:hover {color:#fff;text-decoration:underline;}

#navbar {overflow:hidden; float:right;  padding-top:68px; padding-left:15px; height:28px;}
#navbar .m {text-align:center; background:url(navbar.gif) repeat-x;height:28px; line-height:28px;}
#navbar .l {display:none;}
#navbar .r {display:none;}
#navbar a{ display:block; float:left}
#navbar a:link, #navbar a:visited {color:#fff; background:url(navbar_off.gif) no-repeat; height:28px; width:66px; margin:0 2px; text-decoration:none}
#navbar a:hover {color:#000; background:url(navbar_on.gif) no-repeat; height:28px; width:66px;text-decoration:none}

#navbar a.first {color:#fff; background:url(navbar_off.gif) no-repeat; height:28px; width:66px;text-decoration:none}
#navbar a.first:link,#navbar a.first:visited {color:#fff; background:url(navbar_off.gif) no-repeat; height:28px; width:66px;text-decoration:none}
#navbar a.first:hover{color:#fff; background:url(navbar_off.gif) no-repeat; height:28px; width:66px;text-decoration:none}
#navbar a.thisclass {color:#000; background:url(navbar_on.gif) no-repeat; height:28px; width:66px;text-decoration:none}
#navbar a.thisclass:link,#navbar a.thisclass:visited {color:#000; background:url(navbar_on.gif) no-repeat; height:28px; width:66px;text-decoration:none}
#navbar a.thisclass:hover{color:#000; background:url(navbar_on.gif) no-repeat; height:28px; width:66px;text-decoration:none}

#navsub { clear:both;overflow:hidden; width:100%; height:180px; padding:0px; margin-top:-15px;}
#navsub .m {display:none;}
#navsub .l { margin-top:30px; margin-left:10px; background:url(info.gif) no-repeat; width:485px; height:91px;}
#navsub .r { background:url(infopic.gif) no-repeat; width:223px; height:160px; margin-right:20px}


#oRollV a, #oRollH a { display:block;float:left;padding:5px;text-align:center;}
#oRollV img, #oRollH img {border-width:0;margin:2px;}

.bulletin a:link, .bulletin a:visited {color:#333;text-decoration:none;}
.bulletin a:hover {color:#333;text-decoration:underline;}

.mframe {margin-top:6px;width:100%; color:#7e7a6f}
.mframe .tm { background:url(mframe_tm.gif) repeat-x; height:27px; line-height:27px;}
.mframe .tl {}
.mframe .tr {display:none;}
.mframe span.tt {font-size:12px;color:#7e7a6f;font-weight:bold;padding-left:10px;}
.mframe .mm {background:#fff;padding:3px;}
.mframe .ml {display:none;}
.mframe .mr {display:none;}
.mframe .bm {display:none;}
.mframe .bl {display:none;}
.mframe .br {display:none;}

.gray {color:gray;text-decoration:none;}
.time {color:red;}
.hit {color:green;}

.tdbg {background:#fff;line-height:120%;}
.tdbg-dark {background:#f3f1e6;line-height:120%;}

.pollSubmit{ background:url(btn.gif) no-repeat; width:80px; height:27px; color:#fff; border:none; float:right; margin-top:10px; }
.pollView{ display:none}

.hr { background:#DDD; height:1px; _overflow:hidden; }
.inputbg { background:url(inputbg.gif)}
.quote { margin:10px; margin-left:2em; border:1px solid #CCC; padding:5px;  background: #FFF; font-family:Arial,宋体; word-break:break-all; }
.menuskin a:hover {text-decoration:none}
.menuitems{
	margin:2px;padding:1px;word-break:keep-all;
}
.menuskin {background-color:#f6f6f6;background-image:url(menubg.gif);font:12px verdana;border:#999 1px solid;visibility:hidden;position:absolute;text-align:left;}
#mouseoverstyle {background-color:#ddd;border:#666 1px solid;margin:2px;padding:0px;}
#mouseoverstyle a {color:#666!important;}
.menuskin a {color:#666!important;padding-left:25px;padding-right:10px;text-decoration: none;behavior:url(inc/noline.htc);}

.lframe {margin-bottom:4px;width:100%; color:#a49b8c}
.lframe .tm { background:url(lframe_tm.gif) repeat-x; height:34px; line-height:34px;}
.lframe .tl {display:none;}
.lframe .tr {display:none;}
.lframe span.tt {font-size:14px;color:#a49b8c;font-weight:bold;padding-left:3px;}
.lframe .mm {padding:8px 3px 3px 3px;*margin:0 1px;}
.lframe .ml {display:none;}
.lframe .mr {display:none;}
.lframe .bm {display:none;}
.lframe .bl {display:none;}
.lframe .br {display:none;}
.lframe .tl1{ background:url(lframe_tl1.gif) no-repeat; width:60px; height:34px; margin-right:-3px; float:left;}
.lframe .tl2{ background:url(lframe_tl2.gif) no-repeat; width:60px; height:34px; margin-right:-3px; float:left;}

.sortnav {margin-bottom:4px;_width:100%}
.sortnav .tm {height:24px;line-height:24px;background:#F33;border-bottom:#eee 2px solid;}
.sortnav .tl {display:none;}
.sortnav .tr {display:none;}
.sortnav span.tt {font-size:14px;color:#fff;font-weight:bold;padding-left:10px;}
.sortnav .mm {padding:3px;*margin:0 1px;}
.sortnav .ml {width:1px;background:#cdd9e8;}
.sortnav .mr {width:1px;background:#cdd9e8;}
.sortnav .bm {height:1px;background:#cdd9e8;_overflow:hidden;}
.sortnav .bl {display:none;}
.sortnav .br {display:none;}

.imgnews {margin-bottom:4px;_width:100%}
.imgnews .tm {height:20px;line-height:20px;background:#ECF2FC;border:#c1d0e7 1px solid;}
.imgnews .tl {display:none;}
.imgnews .tr {display:none;}
.imgnews span.tt {font-size:9pt;color:#000;font-weight:bold;padding-left:10px;}
.imgnews .mm {padding:3px;*margin:0 1px;}
.imgnews .ml {width:1px;background:#c1d0e7;}
.imgnews .mr {width:1px;background:#c1d0e7;}
.imgnews .bm {height:1px;background:#cfdff8;_overflow:hidden;}
.imgnews .bl {display:none;}
.imgnews .br {display:none;}

.maintable{ color:#9e9b8c; width:230px;}
.maintable .spaceborder{ }
.maintable .header{ display:none}
.maintable .altbg1{}
.maintable span.bold{}
.maintable .smalltext{}
.maintable .altbg2{}
.maintable .colorblur{ background:url(inputbg2.gif) no-repeat; width:149px; height:21px; border:none; line-height:21px;} 
.maintable .colorfocus{ background:url(inputbg2.gif) no-repeat; width:149px; height:21px; border:none; line-height:21px;} 
.maintable .option{ clear:both;}
.maintable .submitbutton{}
.maintable .buttonlogin{ background:url(btn.gif) no-repeat; width:80px; height:27px; color:#fff; border:none;  margin-top:10px;}
.maintable .buttoncancel{ display:none}
.maintable a{ display:none}

.headline {margin-bottom:4px;_width:100%}
.headline .tm {height:24px;line-height:24px;background:#66BB20;border-bottom:#58a21c 2px solid;}
.headline .tl {display:none;}
.headline .tr {display:none;}
.headline span.tt {font-size:14px;color:#ffffff;font-weight:bold;padding-left:10px;}
.headline .mm {padding:3px;*margin:0 1px;}
.headline .ml {width:1px;background:#f7dbb3;}
.headline .mr {width:1px;background:#f7dbb3;}
.headline .bm {height:1px;background:#f7dbb3;_overflow:hidden;}
.headline .bl {display:none;}
.headline .br {display:none;}

.dayhot .tm {height:24px;line-height:24px;background:#eee;border-top:0px;border-bottom:#ddd 1px solid;}
.dayhot .tl {display:none;}
.dayhot .tr {display:none;}
.dayhot span.tt {font-size:12px;color:#333;font-weight:bold;padding-left:10px;}
.dayhot .mm {padding:3px;}
.dayhot .ml {display:none;}
.dayhot .mr {display:none;}
.dayhot .bm {height:1px;background:transparent;_overflow:hidden;}
.dayhot .bl {display:none;}
.dayhot .br {display:none;}

.dateR {display:block;float:right;padding-right:5px;}
.moreR {float:right;padding-right:8px;_margin-top:7px;}

#siteNav { padding:5px 10px;overflow:auto;_zoom:1;}
.navChild {padding-left:25px;}
.navChild ul {list-style:none; margin:0; padding:0; line-height:150%; }
.navChild ul li {float:left;}

.imgList { padding:5px 0;display:block; text-align:center; line-height:1.8;overflow:hidden;_zoom:1;}
.imgList ul { list-style:none; margin:0; padding:0;}
.imgList li { float:left; }
.imgList li img, a.imgLink img {background:#FFF; padding:3px; border:1px solid #D8A18B;margin:auto;display:block;_vertical-align:bottom;}
a.imgLink { margin:5px auto; line-height:1.8; }
.imgList li a:hover img, a.imgLink:hover img {border:2px dotted #99F; background:#EEE; padding:2px;}

.pager { font-family:arial,宋体;margin:10px 20px;clear:both;}
.pager span.p_total { background:#FFF; font-weight:bold; color:#666; border:1px solid #999; padding:3px 5px; margin:0 1px;vertical-align:middle; }
.pager span.p_current { background:beige; font-weight:bold; color:#666; border:1px solid #999; padding:3px 5px; margin:0 1px;vertical-align:middle;}
.pager a:link, .pager a:visited { color:#333; background:#fff; border:1px solid #999; padding:3px 5px; margin:0 1px; text-decoration:none !important;vertical-align:middle;}
.pager a:hover { background:#69e; color:#fff; border-color:#ddd;}
.pager input {font-family:arial,宋体;margin:0 1px; border:1px dotted #999; width:2em; text-align:center; padding:2px 0; *padding:3px 0; vertical-align:middle;}

#softLinks {list-style:none; margin:0; padding:0 10px;line-height:1.5}
#softLinks li {padding-left:18px; background:url(down.gif) no-repeat 0 50%; }

.summary {}
.summary .cont {position:relative;margin:0 10px;}
.summary .title {font-size:14px; font-weight:bold;background:#f6f6f6;padding:2px;margin:0 -10px;margin-bottom:5px;overflow:hidden;position:relative;}
.summary .foot {text-align:right;margin:5px 5px;}
.summary .imgDiv {margin:10px;}
.summary .imgDiv img {display:inline;}
.summary .hr { clear:both;margin:5px 0;}

.wrapper {overflow:hidden;}
.tl, .bl { float:left;}
.tr, .br { float:right;}
.ml, .l { float:left;padding-bottom:10000px;margin-bottom:-10000px;}
.mr, .r { float:right;padding-bottom:10000px;margin-bottom:-10000px;}

